Subject: "FAIL: test-canonicalize" coreutils v9.5 on musl libc

From: "Adept's Lab" <[email-masked]>
Date: Sun, 31 Mar 2024 15:02:32 +0600

test-canonicalize.c:411: assertion 'strcmp (result1, "//") == 0' failed

^ the only error log message I get. Fail was not presented with previous
stable versions.